.text-blue{
    color:oklch(42.4% 0.199 265.638);
}
.bg-blue{
    background-color:oklch(42.4% 0.199 265.638);
}
.text-green{
    color:rgb(25, 135, 84);
}

.location-grid{
    display:grid;
    grid-template-columns:1fr;
    @media screen and (min-width:768px){
        grid-template-columns:repeat(2,1fr);
    }
}
.chart-container{
		position:relative;
		padding-bottom:75%;
		height:0;
		overflow:hidden;
        @media screen and (min-width:1000px){
            padding-bottom:50%;
        }
	}
	.chart-container iframe{
		position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
	}



.Normal{
    font-size:inherit;
    line-height: inherit;
    color:#000;
}


